:root {
  --primary-dark-color: #ab212c; /* Primary colour used by elements such as buttons */
  --very-dark-primary-color: #ab212c;  /* Darker primary colour used for contrast or hover effects */
  --primary-light-color: #fff; /* lighter colour or secondary colour */
  --topbar-background-color: #FFF; /* background colour for the top bar of the navigation */
  --menu-background-color: #FFFFFF; /* background colour for the menu bar of the navigation */
  --menu-alternative-background-color: #FFFFFF; /* Alternative background colour for the menu bar, used by some buttons */
  --menu-foreground-color: #000000; /* font colour used in the menu bar */
  --link-color: #2199e8;
  --toc-link-color: #ab212c; /* Colour used by text on TOC sidebar elements */
  --figure-caption-background-color: #003DAC; 
  --figure-caption-color: #FFFFFF;
}

.current_issue_block {
  margin-top: 20px;
}

.current_issue {
  background-color: #ab212c;
  color: white;
  padding: 10px;
  font-size: 20px;
  font-weight: 500;
  text-align: center;
}

.current_issue a {
  color: white;
}

.homelinks {
  text-align: center;
  color: white;
  padding: 15px;
}

.facebook {
  background-color: #316FF6;
}

.twitter {
  background-color: #1DA1F2;
}

.linkedin {
  background-color: #0077B5;
}

.rss {
  background-color: #e37418;
}

.mailinglist {
  background-color: rgb(187, 130, 131)
}

.homepage-element-html section {
  padding-top: 0px;
  padding-bottom: 0px;
}

.about_block {
  margin-top: 20px;
}

div.homepage-element-news > section:nth-child(1) > div:nth-child(1) > div:nth-child(1) {
  margin-left: 1.04167rem;
  margin-right: 1.04167rem;
}

div.homepage-element-news > section:nth-child(1) {
  padding-top: 1rem;
}

.homepage-element-news h2 {
  text-align: left;
}

.title {
  margin-bottom: 0.5rem;
}

div.summary div.bottom div.row div.large-4.columns p {
  color: black;
}

footer .very-dark-primary-color {
  background-color: #000;
}